@media only screen and (max-width: 800px){
    #about .header-text {
        padding-top: 40px;
    }
    #team .header-text {
        padding-top: 20px;
    }

}
.small-text-top {
    position: absolute;
    left:0;
    top:20%;
    margin-top:70px;
    width:100%;
    color:#fff;
    font-family: 'Pattaya', cursive;
    text-shadow: 0 0 5px rgba(0,0,0,0.1);
    text-align:center;
    font-size: 20px;
    line-height:20px;
    font-weight: 100;
    z-index: 200;
}